# Interface IGenerateQueryResult

interface IGenerateQueryResult {
query: any;
queryString: any;
variables: any;
}

- Defined in work/deeplinks/deeplinks/imports/gql/query.ts:182

#####
Index

### Properties

query
queryString
variables

##
Properties

### query

query: any

- Defined in work/deeplinks/deeplinks/imports/gql/query.ts:183

### queryString

queryString: any

- Defined in work/deeplinks/deeplinks/imports/gql/query.ts:184

### variables

variables: any

- Defined in work/deeplinks/deeplinks/imports/gql/query.ts:185